@media screen and (max-width: 619px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1258px}
}
@media screen and (min-width: 620px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 902px}
}
@media screen and (max-width: 619px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1466px}
}
@media screen and (min-width: 620px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1188px}
}
@media screen and (max-width: 619px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 639px}
}
@media screen and (min-width: 620px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 685px}
}
@media screen and (max-width: 619px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 827px}
}
@media screen and (min-width: 620px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 770px}
}
@media screen and (max-width: 619px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 639px}
}
@media screen and (min-width: 620px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 685px}
}
@media screen and (max-width: 619px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 649px}
}
@media screen and (min-width: 620px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 685px}
}
@media screen and (max-width: 619px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1055px}
}
@media screen and (min-width: 620px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 897px}
}
@media screen and (max-width: 619px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1372px}
}
@media screen and (min-width: 620px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 986px}
}
@media screen and (max-width: 619px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1494px}
}
@media screen and (min-width: 620px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1300px}
}
@media screen and (max-width: 619px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1362px}
}
@media screen and (min-width: 620px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 1090px}
}
@media screen and (max-width: 619px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1137px}
}
@media screen and (min-width: 620px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 956px}
}
@media screen and (max-width: 619px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1150px}
}
@media screen and (min-width: 620px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 900px}
}
@media screen and (max-width: 619px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 955px}
}
@media screen and (min-width: 620px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -380px;}
#xr_xr {width: 760px; height: 739px}
}
